.archive-blogs{
    padding: 3.86rem 0;
}

.archive-blogs .row{
    grid-gap: 3.66rem 0;
}

.archive-blogs .box:hover{
    background-color: var(--white);
}

.archive-blogs .box .title,
.archive-blogs .box:hover .title{
    color: #292929;
}

.archive-blogs .box .text{
    display: -webkit-box;
    display: -moz-box;
    
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    line-clamp: 4;
    -webkit-line-clamp: 4;
    -moz-line-clamp: 4;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
}

.archive-blogs .box .text,
.archive-blogs .box:hover .text{
    color: var(--text);
}

.archive-blogs .box .sm{
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}

.archive-blogs .box .sm,
.archive-blogs .box:hover .sm{
    color: var(--main);
}

@media(max-width:992px){
    .archive-blogs{
        padding: 2rem 0;
    }
}